body {
  color: #1cff0c;
  background-color: #000000;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica;
}

#body {
  margin: 0 auto;
  position: relative;
}

#header {
  font-size: 40px;
  font-weight: bold;
  top: 20px;
  text-align: center;
}
    
    #canvas{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:-1;
    pointer-events:none;
    }
    

.legend {
  position: absolute;
  top: 0px;
  right: 0;
  width: 330px;
  font-size: 11px;
  color: #ff0000;
}

.node {
  cursor: pointer;
}

.node circle {
  cursor: pointer;
  fill: #14ff2a;
  stroke: steelblue;
  stroke-width: 1.5px;
}

.node text {
  font-size: 12px;
  fill: #ffffff;
}

path.link {
  fill: none;
  stroke: #ff0000;
  stroke-width: 1px;
}